1. tuffy100's Avatar
    Hey everyone,

    I recently tried to reinstall SocialScope on my Berry with some less-than-satisfying results. Each time I tried to download, it gave me this error:



    Now I did get an email telling me to do a battery pull and the problem should be fixed, but I did that about 5 times and the problem carried on.

    Any advice?
    12-27-10 10:10 AM
  2. reginald_1986's Avatar
    Hmm...I not sure but, have you ever consider trying to ask them to send you a new link or something? Maybe the files are corrupted and they didn't know >.>

    Just my 2 cents. Battery pull should fix the problem but doing 5 times and nothing happen? Well, maybe is the software problem.
    tuffy100 likes this.
    12-27-10 10:38 AM
  3. tuffy100's Avatar
    Hmm...I not sure but, have you ever consider trying to ask them to send you a new link or something? Maybe the files are corrupted and they didn't know >.>

    Just my 2 cents. Battery pull should fix the problem but doing 5 times and nothing happen? Well, maybe is the software problem.
    I'm thinking it's a software problem as well. But I guess that's what you get from leaked OS builds!

    Thanks for the reply
    12-27-10 10:43 AM
  4. reginald_1986's Avatar
    You are welcome!

    However, it could be because of the Social Scope isn't really prepared for OS 6 in 9700. Lol

    Not sure but, hey! Hang in there
    12-27-10 11:13 AM
  5. Fret Madden's Avatar
    Have you switched devices? That error looks like the one for software downloaded for a different device. If SocialScope sent me a link for download it would be for my 8130 because I have since switched devices after requesting a download link. If I tried installing it I'd get that error because it's for the 8130, not 9550.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-27-10 12:37 PM
  6. tuffy100's Avatar
    Have you switched devices? That error looks like the one for software downloaded for a different device. If SocialScope sent me a link for download it would be for my 8130 because I have since switched devices after requesting a download link. If I tried installing it I'd get that error because it's for the 8130, not 9550.

    Posted from my CrackBerry at wapforums.crackberry.com
    Hmm, that could be the case but because I was on OS5 before... But I AM going to the normal download link, not one that they provide for me..

    Posted from my CrackBerry at wapforums.crackberry.com
    12-27-10 01:23 PM
  7. tuffy100's Avatar
    You are welcome!

    However, it could be because of the Social Scope isn't really prepared for OS 6 in 9700. Lol

    Not sure but, hey! Hang in there
    I don't think that's it, they just updated it to support OS6.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-27-10 02:40 PM
  8. skwij's Avatar
    Your URL looks to be incorrect. Here's the one I used to install SS to my Torch

    SocialScope - A Mobile Inbox for your Social Networks

    This link will only work if you already have a SocialScope invite and account.
    12-27-10 02:52 PM
  9. tuffy100's Avatar
    Your URL looks to be incorrect. Here's the one I used to install SS to my Torch

    SocialScope - A Mobile Inbox for your Social Networks

    This link will only work if you already have a SocialScope invite and account.
    Worked like a charm! Thank you very much!!

    Posted from my CrackBerry at wapforums.crackberry.com
    12-27-10 02:57 PM
  10. skwij's Avatar
    Glad it worked for you
    12-27-10 03:36 PM
LINK TO POST COPIED TO CLIPBOARD